# Generated by Django 4.2 on 2023-04-28 13:49

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('todolist', '0003_events'),
    ]

    operations = [
        migrations.RenameField(
            model_name='events',
            old_name='user',
            new_name='user_id',
        ),
    ]
